{% extends 'lab4_header.html' %}

{% block tab_title %}Note Table Format{% endblock %}
{% block title %}Note List{% endblock %}
{% block content %}
<!-- table format -->
<br>
<table class="table table-striped">
  <thead>
    <tr>
      <th scope="col">To</th>
      <th scope="col">From</th>
      <th scope="col">Title</th>
      <th scope="col">Message</th>
    </tr>
  </thead>
  <tbody>
    {% for note in notes %}
    <tr>
      <td>{{ note.to }}</td>
      <td>{{ note.from }}</td>
      <td>{{ note.title }}</td>
      <td>{{ note.message }}</td>
    </tr>
    {% endfor %}
  </tbody>
</table>
{% endblock content %}